set SIOVANUS_HOME=.

set USER_HOME=%HOMEDRIVE%%HOMEPATH%


set CLASSPATH=%SIOVANUS_HOME%\siovanus.jar;%SIOVANUS_HOME%\Joystick.jar

set VMARGS=-client -Dsun.java2d.d3dtexbpp=16 -Dsun.java2d.accthreshold=0

set VMARGS=%VMARGS%;-Dsun.java2d.ddscale=true -Dsun.java2d.ddforcevram=true -Dsun.java2d.d3d=true

set VMARGS=%VMARGS%;-Xms368m -Xmx368m

set APPARGS=-video=FULL -rendering=VOLATILE -bgquality=NORMAL -joystick=PS3 -session=siovanus.SSession

set LOG=%USER_HOME%\siovanus.log

echo %PATH% >  %LOG%


echo java %VMARGS% -cp %CLASSPATH%  avis.session.ASession %APPARGS% >>  %LOG%


java %VMARGS% -cp %CLASSPATH%  avis.session.ASession %APPARGS% >>  %LOG%


